Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error Configuring "use google cloud sql instance" (App Engine SDK)
Error Configuring "use google cloud sql instance" (App Engine SDK) [message #1744139] Thu, 22 September 2016 16:14 Go to next message
montassar dridi is currently offline montassar dridiFriend
Messages: 1
Registered: September 2016
Junior Member
index.php/fa/27171/0/Hello I can't connect to my google cloud sql instance through eclipse(Neon) I tried both app engine sdk plugin 1.9.34 and 1.9.42 (google plugin 4.6)
Re: Error Configuring "use google cloud sql instance" (App Engine SDK) [message #1744290 is a reply to message #1744139] Sat, 24 September 2016 05:55 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3503
Registered: July 2009
Senior Member

The Google Plugin for Eclipse is provided by Google, not Eclipse.org. You'll want to browse instructions and access support from https://cloud.google.com/appengine/docs/java/webtoolsplatform .

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Eclipse Neon 4.6 - GUI tools
Next Topic:Fatal Error on Launch (Solaris 11)
Goto Forum:
  


Current Time: Sun Sep 22 10:33:16 GMT 2019

Powered by FUDForum. Page generated in 0.02874 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top